Guide de l'utilisateur du pilote de l'imprimante

Le Guide de l'utilisateur du pilote de l'imprimante offre des informations sur les rubriques suivantes :

· Préférences d'impression

· Propriétés de l'imprimante

· Paramètres d'impression

PANTUM

http://www.Pantum.com


Préférences d'impression

Définissez les préférences d'impression, y compris les onglets suivants :

· Basique

· Papier

· Disposition

· Filigrane


Basique

L'onglet Basique fournit des informations sur les rubriques suivantes :

· Paramètres rapides

· Recto verso

· Copies

· Résolution

· Restaurer les paramètres par défaut

Paramètres rapides

Les paramètres rapides sont un ensemble de paramètres d'impression rapides. Ces paramètres d'impression peuvent être appliqués en sélectionnant les options correspondantes dans la liste déroulante Paramètres rapides. Vous pouvez également modifier les paramètres d'impression (tels que Orientation, Papier, Copies, etc.) en fonction des besoins et les enregistrer pour une utilisation ultérieure.

Consultez

· Sélectionner les paramètres rapides

· Enregistrer les paramètres personnalisés

· Supprimer les paramètres personnalisés

Recto verso

Permet d'afficher le Recto verso (Paramètre par défaut : Désactivé). Y compris :

<Désactivé>

Un seul côté du papier imprimé.

<Bord long>

Le document imprimé peut être agrafé par le côté haut/bas des pages et peut être lu en inversant de bas en haut, comme pour un dossier de présentation.

<Bord court>

Le document imprimé peut être agrafé par le côté gauche/droit des pages et peut être lu en inversant de bas en haut, comme pour un livre.

Consultez

· Définir le recto verso

Copies

Permet de spécifier le nombre de copies à imprimer. (Plage : 1~999 ; Paramètre par défaut : 1)

<Assembler>

Imprime en fonction de l'ordre des pages et imprime la prochaine copie après avoir entièrement imprimé la copie précédente. (Paramètre par défaut : non coché)

<Inverser>

Imprime de la dernière à la première page. (Paramètre par défaut : non coché)

<Diagramme d'ordre d'impression>

Permet d'afficher l'ordre d'impression des pages en utilisant les paramètres Assembler et Ordre inverse. « Assembler » et « Ordre inverse » peuvent être combinés des manières suivantes :

· Non assembler/Non ordre inverse

Un document contient les 3 pages suivantes : P1, P2, P3 et 2 copies à imprimer. L'ordre d'impression est : P1, P1, P2, P2, P3, P3.

· Assembler/Non ordre inverse

Un document contient les 3 pages suivantes : P1, P2, P3 et 2 copies à imprimer. L'ordre d'impression est : P1, P2, P3, P1, P2, P3.

· Non assembler/Ordre inverse

Un document contient les 3 pages suivantes : P1, P2, P3 et 2 copies à imprimer. L'ordre d'impression est : P3, P3, P2, P2, P1, P1.

· Assembler/Ordre inverse

Un document contient les 3 pages suivantes : P1, P2, P3 et 2 copies à imprimer. L'ordre d'impression est : P3, P2, P1, P3, P2, P1.

Consultez

· Définir le nombre de copies

· Sélectionner Assembler

· Sélectionner Ordre inverse

Résolution

Résolution de l'imprimante est également appelée Résolution de sortie. Elle fait référence au nombre de points par pouce maximum en orientation paysage et portrait lors de l'impression et est généralement exprimée en « point/pouce », ou PPP (Point Par Pouce). Plus la résolution de l'imprimante est élevée, plus l'effet de sortie est précis. (Paramètre par défaut : 600 PPP)

Suggestion En termes d'impression de texte, 600 PPP représente une excellente qualité de ligne. En termes de dessins, une résolution plus élevée signifie un niveau de détails plus riche et une transition intermédiaire plus fluide. Généralement, cela s'obtient avec une résolution de 1 200 PPP ou plus.

Consultez

· Définir la résolution de l'imprimante

Restaurer les paramètres par défaut

Restaure le contenu de l'onglet actuel sur les paramètres d'usine.


Papier

L'onglet Papier fournit des informations sur les rubriques suivantes :

· Format et type

· Orientation

· Restaurer les paramètres par défaut

Format et type

Permet de sélectionner le format et le type de papier, d'enregistrer ou de supprimer un format de papier personnalisé.

<Format>

Permet de définir le format de papier de la tâche d'impression. (Paramètre par défaut : A4/Lettre)

Note Vérifiez la cohérence du format de papier spécifié et du format dans l'application. Si les formats ne sont pas cohérents, la page du document imprimée risque de ne pas correspondre au papier d'impression.

<Personnalisé>

Si le format du papier à imprimer n'est pas d'un format standard, cliquez sur le bouton Personnalisé et dans la boîte de dialogue contextuelle Format de papier personnalisé, modifiez le format de papier personnalisé et enregistrez les paramètres. L'imprimante ajustera automatiquement le format de la page d'impression pour qu'il corresponde au format de papier en fonction des paramètres.

<Type de papier>

Dans la liste Type de papier, sélectionnez le type de support à imprimer. (Paramètre par défaut : Normal)

Note Lorsque Recto verso manuel est coché, le type de papier est grisé et n'est pas disponible.

Consultez

· Sélectionner le format de papier

· Sélectionner le type de papier

· Boîte de dialogue Format de papier personnalisé

· Enregistrer le format de papier personnalisé

· Supprimer le format de papier personnalisé

Orientation

Permet de définir l'orientation du chargement.

<Orientation du chargement>

Permet de définir l'orientation du papier chargé dans l'imprimante. L'orientation du chargement du papier détermine l'orientation de l'avance du papier de l'imprimante. (Paramètre par défaut : Bord court)

Note La liste de case d'option Orientation du chargement est uniquement disponible quand le format de papier est A5.

Consultez

· Sélectionner l'orientation de chargement « bord long »

Restaurer les paramètres par défaut

Restaure le contenu de l'onglet actuel sur les paramètres d'usine.


Boîte de dialogue Format de papier personnalisé

La boîte de dialogue Format de papier personnalisé offre des informations sur les rubriques suivantes :

· Nom

· Format

Consultez

· Personnalisé

· Enregistrer le format de papier personnalisé

· Supprimer le format de papier personnalisé

Nom

La liste déroulante contient les options de format de papier personnalisé existantes. (Paramètre par défaut : <Sans titre>)

Bouton Enregistrer

Enregistre les paramètres de format de papier personnalisé actuels.

Bouton Supprimer

Supprime le format de papier personnalisé sélectionné de la liste déroulante.

Format

<Unité>

Sélectionne l'unité de largeur et de longueur. (Paramètre par défaut : mm)

<Largeur>

Largeur du papier d'impression.

<Hauteur>

Longueur du papier d'impression.


Disposition

L'onglet Disposition fournit des informations sur les rubriques suivantes :

· Aperçu de la page

· Multipage

· Orientation de l'image

· Effet

· Restaurer les paramètres par défaut

Aperçu de la page

Permet d'afficher l'effet d'impression des documents ; l'aperçu dépendra de la modification des paramètres.

Note Si vous choisissez de modifier certains paramètres (comme la sélection du « type » de papier, la définition de la résolution de l'imprimante, etc.), l'aperçu ne reflètera pas ces modifications.

Multipage

Effectue une micro-impression d'un document multipage sur une feuille de papier ou scinde et imprime une page au format poster sur 4 pages et fait un zoom automatique sur ces pages pour qu'elles correspondent au format de papier d'impression spécifié.

<Multipage>

Sélectionnez 1 en 1, 2 en 1, 4 en 1, 9 en 1 et effectuez une micro-impression des pages sur un document multipage sur une feuille de papier. Ou sélectionnez Poster 2x2 pour scinder et imprimer une page au format poster sur 4 feuilles de papier. (Paramètre par défaut : 1 en 1)

<Bordure>

La bordure pleine imprimée autour de chaque page lorsque les pages d'un document multipage sont micro-imprimées sur une feuille de papier. (Paramètre par défaut : Pas de bordure)

Note Lorsque l'option de la liste déroulante Multipage est 1 en 1 ou Poster 2x2, la liste déroulante Bordure est grisée et non disponible.

<Tri>

L'arrangement de chaque page lorsque les pages d'un document multipage sont micro-imprimées sur une feuille de papier. (Paramètre par défaut : Vers la droite puis vers le bas)

Note Lorsque l'option de la liste déroulante Multipage est 1 en 1 ou Poster 2x2, la liste déroulante Trier est grisée et non disponible.

<Zoom>

Permet de définir le zoom d'une seule page de document. Saisissez le pourcentage de zoom désiré dans la zone de texte de modification pour régler le zoom. (Plage : -25%~400% ; Paramètre par défaut : 100%)

Note Lorsque l'option de la liste déroulante Multipage est 1 en 1, le zoom est grisé et non disponible. Lorsque Film négatif est coché, le zoom est grisé et n'est pas disponible. Si le zoom est supérieur à 100 %, le contenu de la page peut être perdu car il risque de dépasser la plage du format de papier.

Consultez

· Définir l'impression multipage

· Imprimer le document avec zoom

Orientation de l'image

Orientation de l'impression d'une page de document spécifiée sur le papier. (Paramètre par défaut : Portrait)

<Portrait>

Imprime les pages perpendiculairement à l'orientation de chargement du papier.

<Paysage>

Imprime les pages parallèlement à l'orientation de chargement du papier.

Consultez

· Définir l'orientation de l'impression

Effet

Si vous souhaitez modifier l'effet de l'image d'impression, cliquez sur le bouton Effet et dans la boîte de dialogue contextuelle Effet, modifiez les paramètres de l'effet de l'image d'impression.

Consultez

· Boîte de dialogue Effet

Restaurer les paramètres par défaut

Restaure le contenu de l'onglet actuel sur les paramètres d'usine.


Boîte de dialogue Effet

La boîte de dialogue Effet offre des informations sur les rubriques suivantes :

· Aperçu de la page

· Film négatif

· Économie de toner

· Pivoter à 180°

· Miroir

· Densité

· Restaurer les paramètres par défaut

Aperçu de la page

Permet d'afficher l'effet d'impression des documents ; l'aperçu dépendra de la modification des paramètres.

Note Si vous choisissez de modifier certains paramètres (comme la sélection du « type » de papier, la définition de la résolution de l'imprimante, etc.), l'aperçu ne reflètera pas ces modifications.

Film négatif

Par rapport à la page d'origine, les tons d'impression sont opposés et les couleurs sont complémentaires. (Paramètre par défaut : non coché)

Note Lorsque vous cochez l'économie de toner, ou que vous sélectionnez 2 en 1, 4 en 1, 9 en 1 dans la liste déroulante Multipage, ou si le zoom n'est pas à 100 %, le Film négatif est grisé et non disponible.

Consultez

· Imprimer l'effet « Film négatif »

Économie de toner

Le toner peut être économisé en réduisant la largeur de la zone noire du toner lors de l'impression. (Paramètre par défaut : non coché)

Note Lorsque Film négatif est coché, l'économie de toner est grisée et n'est pas disponible.

Suggestion Cochez cette case si la qualité de l'impression n'est pas très importante, comme pour les brouillons.

Consultez

· Activer le mode d'économie de toner

Pivoter à 180°

Fait pivoter la page d'origine de 180° autour d'un point sur le plan de la page. (Paramètre par défaut : non coché)

Consultez

· Imprimer l'effet « Pivoter à 180° »

Miroir

Pliage de la page d'origine : la page d'origine pivote de 180° le long d'un axe vertical. (Paramètre par défaut : non coché)

Consultez

· Imprimer l'effet « Miroir »

Densité

La densité de l'impression de la page est proportionnelle à la quantité de toner utilisée pour l'impression. (Plage : Claire-Normale-Foncée; Paramètre par défaut : Normale)

Consultez

· Sélectionner la densité de l'impression

Restaurer les paramètres par défaut

Restaure le contenu de l'onglet actuel sur les paramètres d'usine.


Filigrane

L'onglet Filigrane fournit des informations sur les rubriques suivantes :

· Aperçu de la page

· Liste des filigranes

· Imprimer sur la première page uniquement

· Nouveau filigrane

· Restaurer les paramètres par défaut

Aperçu de la page

Permet d'afficher l'effet d'impression des documents ; l'aperçu dépendra de la modification des paramètres.

Note Si vous choisissez de modifier certains paramètres (comme la sélection du « type » de papier, la définition de la résolution de l'imprimante, etc.), l'aperçu ne reflètera pas ces modifications.

Liste des filigranes

Cliquez sur Filigrane dans la liste des filigranes pour sélectionner, modifier ou supprimer le filigrane. (Paramètre par défaut : Désactivé)

Bouton Modifier

Si le filigrane actuellement sélectionné doit être modifié, cliquez sur le bouton Modifier pour modifier le filigrane sélectionné dans la fenêtre contextuelle Modification des filigranes.

Bouton Supprimer

Supprime le filigrane sélectionné.

Consultez

· Définir l'impression en filigrane

· Boîte de dialogue Modification des filigranes

· Boîte de dialogue Modification des filigranes (bitmap)

· Modifier le filigrane

· Supprimer le filigrane

Imprimer sur la première page uniquement

Cochez cette option pour imprimer le filigrane sur la première page uniquement. (Paramètre par défaut : non coché)

Nouveau filigrane

Permet de créer un nouveau texte en filigrane ou un filigrane bitmap.

Bouton Texte

Cliquez sur le bouton Texte puis dans la boîte de dialogue contextuelle Nouveau filigrane, modifiez un nouveau texte en filigrane.

Bouton Bitmap

Cliquez sur le bouton Bitmap puis dans la boîte de dialogue contextuelle Nouveau filigrane (bitmap), modifiez un nouveau filigrane bitmap.

Consultez

· Boîte de dialogue Nouveau filigrane

· Boîte de dialogue Nouveau filigrane (bitmap)

· Nouveau texte en filigrane

· Nouveau filigrane bitmap

Restaurer les paramètres par défaut

Restaure le contenu de l'onglet actuel sur les paramètres d'usine.


Boîte de dialogue Modification des filigranes

La boîte de dialogue Modification des textes en filigrane offre des informations sur les rubriques suivantes :

· Aperçu des filigranes

· Titre

· Contenu

· Angle

· Emplacement

· Paramètres de texte

Consultez

· Filigrane

· Modifier le filigrane

· Supprimer le filigrane

Aperçu des filigranes

Permet d'afficher l'effet d'impression des filigranes ; l'aperçu dépendra de la modification des paramètres.

Titre

Saisissez le nom du filigrane et le contenu apparaîtra dans la liste Filigranes. (Paramètre par défaut : Sans titre)

Note Le titre ne peut pas être répété.

Contenu

Caractère en filigrane à imprimer sur la page. (Paramètre par défaut : Sans titre)

Angle

Biseau que le contenu d'impression du texte en filigrane associe au bord court du papier. (Plage : -90~90 ; Paramètre par défaut : 0)

Emplacement

Ajuste la position de départ du filigrane sur la page.

<Centré>

Le filigrane est au centre du document. (Paramètre par défaut : coché)

<Position de départ>

Vous pouvez spécifier la position de départ du filigrane en fonction de vos besoins. (Plage : 0~100 ; Paramètre par défaut : non coché)

Paramètres de texte

<Taille>

Taille du zoom sur le texte en filigrane. (Plage : 12~ 288; Paramètre par défaut : 72)

<Police>

Catégories de police du texte en filigrane. (Paramètre par défaut : Times New Roman)

<Gras>

Définit le texte en filigrane en gras. (Paramètre par défaut : non coché)

<Italique>

Définit le texte en filigrane en italique. (Paramètre par défaut : non coché)


Boîte de dialogue Modification des filigranes (bitmap)

La boîte de dialogue Modification des textes en filigrane offre des informations sur les rubriques suivantes :

· Aperçu des filigranes

· Titre

· Nom du fichier

· Transparent

Consultez

· Filigrane

· Modifier le filigrane

· Supprimer le filigrane

Aperçu des filigranes

Permet d'afficher l'effet d'impression des filigranes ; l'aperçu dépendra de la modification des paramètres.

Titre

Saisissez le nom du filigrane et le contenu apparaîtra dans la liste Filigranes. (Paramètre par défaut : Sans titre)

Note Le contenu du titre ne peut pas être répété.

Nom du fichier

Affiche le nom du filigrane bitmap.

Bouton Parcourir

Parcourt les images en tant que filigranes bitmap sur l'ordinateur local.

Transparent

Rend transparent le contenu du document pour éviter que le filigrane ne soit recouvert par le document. (Paramètre par défaut : coché)


Boîte de dialogue Nouveau filigrane

La boîte de dialogue Modification des textes en filigrane offre des informations sur les rubriques suivantes :

· Aperçu des filigranes

· Titre

· Contenu

· Angle

· Emplacement

· Paramètres de texte

Consultez

· Filigrane

· Nouveau texte en filigrane

Aperçu des filigranes

Permet d'afficher l'effet d'impression des filigranes ; l'aperçu dépendra de la modification des paramètres.

Titre

Saisissez le nom du filigrane et le contenu apparaîtra dans la liste Filigranes. (Paramètre par défaut : Sans titre)

Note Le titre ne peut pas être répété.

Contenu

Caractère en filigrane à imprimer sur la page. (Paramètre par défaut : Sans titre)

Angle

Biseau que le contenu d'impression du texte en filigrane associe au bord court du papier. (Plage : -90~90 ; Paramètre par défaut : 0)

Emplacement

Ajuste la position de départ du filigrane sur la page.

<Centré>

Le filigrane est au centre du document. (Paramètre par défaut : coché)

<Position de départ>

Vous pouvez spécifier la position de départ du filigrane en fonction de vos besoins. (Plage : 0~100 ; Paramètre par défaut : non coché)

Paramètres de texte

<Taille>

Taille du zoom sur le texte en filigrane. (Plage : 12 ~ 288; Paramètre par défaut : 72)

<Police>

Catégories de police du texte en filigrane. (Paramètre par défaut : Times New Roman)

<Gras>

Définit le texte en filigrane en gras. (Paramètre par défaut : non coché)

<Italique>

Définit le texte en filigrane en italique. (Paramètre par défaut : non coché)


Boîte de dialogue Nouveau filigrane (bitmap)

La boîte de dialogue Modification des textes en filigrane offre des informations sur les rubriques suivantes :

· Aperçu des filigranes

· Titre

· Nom du fichier

· Transparent

Consultez

· Filigrane

· Nouveau filigrane bitmap

Aperçu des filigranes

Permet d'afficher l'effet d'impression des filigranes ; l'aperçu dépendra de la modification des paramètres.

Titre

Saisissez le nom du filigrane et le contenu apparaîtra dans la liste Filigranes. (Paramètre par défaut : Sans titre)

Note Le contenu du titre ne peut pas être répété.

Nom du fichier

Affiche le nom du filigrane bitmap.

Bouton Parcourir

Parcourt les images en tant que filigranes bitmap sur l'ordinateur local.

Transparent

Traite la transparence du contenu en filigrane. (Paramètre par défaut : non coché)


Propriétés de l'imprimante

Définit les propriétés de l'imprimante, notamment l'onglet suivant :

· À propos


À propos

L'onglet À propos fournit des informations sur les rubriques suivantes :

· À propos

À propos

Fournit des informations sur l'imprimante, y compris :

· Nom de l'imprimante

· Version de l'imprimante

· Page d'informations sur l'impression

· Lien du site Web de l'assistance technique


Paramètres d'impression

Les paramètres d'impression fournissent des informations sur les rubriques suivantes :

· Sélectionner les paramètres rapides

· Enregistrer les paramètres personnalisés

· Supprimer les paramètres personnalisés

· Définir le recto verso manuel

· Définir le nombre de copies

· Sélectionner Assembler

· Sélectionner Ordre inverse

· Définir la résolution de l'imprimante

· Sélectionner le format de papier

· Sélectionner le type de papier

· Enregistrer le format de papier personnalisé

· Supprimer le format de papier personnalisé

· Sélectionner l'orientation de chargement « bord long »

· Définir l'impression multipage

· Imprimer le document avec zoom

· Définir l'orientation de l'impression

· Sélectionner la densité de l'impression

· Imprimer l'effet « Film négatif »

· Activer le mode d'économie de toner

· Imprimer l'effet « Pivoter à 180° »

· Imprimer l'effet « Miroir »

· Définir l'impression en filigrane

· Modifier le filigrane

· Supprimer le filigrane

· Nouveau texte en filigrane

· Nouveau filigrane bitmap


Sélectionner les paramètres rapides

Procédure

1. Ouvrez l'onglet Basique.

2. Dans la liste déroulante Paramètres rapides, sélectionnez les paramètres d'impression.

3. Cliquez sur OK pour accepter les paramètres, afin que l'imprimante puisse imprimer conformément aux paramètres sélectionnés dans la liste déroulante Paramètres rapides.

Note En sélectionnant les paramètres d'usine dans la liste déroulante Paramètres rapides, vous pouvez également restaurer les paramètres par défaut du pilote de l'imprimante.

Consultez

· Paramètres rapides

· Enregistrer les paramètres personnalisés

· Supprimer les paramètres personnalisés


Enregistrer les paramètres personnalisés

Procédure

1. Accédez aux préférences d'impression pour personnaliser les paramètres de chaque onglet.

2. Ouvrez l'onglet Basique.

3. Saisissez un nom de paramètre personnalisé dans la zone de texte de la liste déroulante Paramètres rapides, c'est-à-dire modifiez simplement <Sans titre> en un nom de paramètre personnalisé.

4. Cliquez sur le bouton Enregistrer pour enregistrer les paramètres personnalisés.

Note Si le nom du paramètre personnalisé que vous souhaitez enregistrer existe déjà, il vous sera demandé si vous souhaitez remplacer le paramètre d'origine.

Consultez

· Paramètres rapides

· Sélectionner les paramètres rapides

· Supprimer les paramètres personnalisés


Supprimer les paramètres personnalisés

Procédure

1. Ouvrez l'onglet Basique, puis dans la liste déroulante Paramètres rapides, sélectionnez les options de paramètres personnalisés à supprimer.

2. Cliquez sur le bouton Supprimer pour supprimer les paramètres personnalisés.

Note Les paramètres d'usine, qui sont les paramètres par défaut du pilote de l'imprimante, ne peuvent pas être supprimés.

Consultez

· Paramètres rapides

· Enregistrer les paramètres personnalisés

· Sélectionner les paramètres rapides


Définir le recto verso

Procédure

1. Ouvrez l'onglet Basique.

2. Cochez le bouton radio Bord court ou Bord long.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Recto verso


Définir le nombre de copies

Procédure

1. Ouvrez l'onglet Basique.

2. Saisissez le nombre de copies à imprimer dans la zone de modification Copies. Vous pouvez également cliquer sur les flèches haut et bas à côté de la zone de modification ; cliquez sur la flèche vers le haut pour augmenter le nombre de copies et cliquez sur la flèche vers le bas pour réduire le nombre de copies.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Copies


Sélectionner Assembler

Procédure

1. Ouvrez l'onglet Basique.

2. Cochez la case Assembler.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Assembler

· Assembler/Non ordre inverse

· Assembler/Ordre inverse


Sélectionner Ordre inverse

Procédure

1. Ouvrez l'onglet Basique.

2. Cochez la case Inverser.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Inverser

· Non assembler/Ordre inverse

· Assembler/Ordre inverse


Définir la résolution de l'imprimante

Procédure

1. Ouvrez l'onglet Basique.

2. Définissez la résolution sur 600 PPP ou 1 200 PPP.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Résolution


Sélectionner le format de papier

Procédure

1. Ouvrez l'onglet Papier.

2. Sélectionnez le format de papier dans la liste déroulante Format de papier.

3. Cliquez sur OK pour accepter les paramètres.

Note Si le format du papier à imprimer n'est pas un format standard, vous pouvez, en fonction du format du papier à imprimer, enregistrer le format de papier personnalisé puis effectuer l'opération ci-dessus.

Consultez

· Format


Sélectionner le type de papier

Procédure

1. Ouvrez l'onglet Papier.

2. Sélectionnez le type de papier dans la liste déroulante Type de papier.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Type de papier


Enregistrer le format de papier personnalisé

Procédure

1. Ouvrez l'onglet Papier.

2. Cliquez sur le bouton Personnalisé, la boîte de dialogue Format de papier personnalisé apparaît.

3. Sélectionnez l'unité.

4. Définissez le format, y compris la largeur et la longueur.

5. Saisissez le nom.

6. Cliquez sur le bouton Enregistrer.

7. Cliquez sur OK pour quitter la boîte de dialogue Papier personnalisé.

Note Si dans la boîte de dialogue Format de papier personnalisé, le « nom » du papier saisi existe déjà, il vous sera demandé si vous souhaitez remplacer la boîte de dialogue lorsque vous cliquerez sur le bouton Enregistrer.

Consultez

· Personnalisé

· Boîte de dialogue Format de papier personnalisé

· Supprimer le format de papier personnalisé


Supprimer le format de papier personnalisé

Procédure

1. Ouvrez l'onglet Papier.

2. Cliquez sur le bouton Personnalisé, la boîte de dialogue Format de papier personnalisé apparaît.

3. Sélectionnez le format de papier personnalisé à supprimer dans la liste déroulante Nom.

4. Cliquez sur le bouton Supprimer.

5. Cliquez sur le bouton OK pour quitter la boîte de dialogue Format de papier personnalisé.

Consultez

· Personnalisé

· Boîte de dialogue Format de papier personnalisé

· Enregistrer le format de papier personnalisé


Sélectionner l'orientation de chargement « bord long »

Procédure

1. Ouvrez l'onglet Papier.

2. Sélectionnez Bord long dans la case Orientation du chargement.

3. Cliquez sur OK pour accepter les paramètres.

Note La case Orientation du chargement est uniquement disponible quand le format de papier est A5.

Consultez

· Orientation du chargement


Définir l'impression multipage

Procédure

1. Ouvrez l'onglet Disposition.

2. Sélectionnez le nombre de pages imprimées sur une feuille de papier dans la liste déroulante Page.

3. Si la Page est 2 en 1, 4 en 1 ou 9 en 1, vous pouvez ajouter le style d'impression de la bordure des pages du document selon vos besoins et modifier une propriété de ces pages de document imprimées sur une feuille de papier, c'est-à-dire Ordre.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Multipage


Imprimer le document avec zoom

Procédure

1. Ouvrez l'onglet Disposition.

2. Saisissez le pourcentage de zoom désiré dans la zone de texte de modification du format d'origine.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Zoom


Définir l'orientation de l'impression

Procédure

1. Ouvrez l'onglet Disposition.

2. Sélectionnez Paysage ou Portrait.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Orientation de l'image


Sélectionner la densité de l'impression

Procédure

1. Ouvrez l'onglet Disposition.

2. Cliquez sur le bouton Effet.

3. Faites glisser le curseur de la densité sur la densité désirée.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Densité


Imprimer l'effet « Film négatif »

Procédure

1. Ouvrez l'onglet Disposition.

2. Cliquez sur le bouton Effet.

3. Cochez la case Film négatif.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Film négatif


Activer le mode d'économie de toner

Procédure

1. Ouvrez l'onglet Disposition.

2. Cliquez sur le bouton Effet.

3. Cochez la case Économie de toner.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Économie de toner


Imprimer l'effet « Pivoter à 180° »

Procédure

1. Ouvrez l'onglet Disposition.

2. Cliquez sur le bouton Effet.

3. Cochez la case Pivoter à 180°.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Pivoter à 180°


Imprimer l'effet « Miroir »

Procédure

1. Ouvrez l'onglet Disposition.

2. Cliquez sur le bouton Effet.

3. Cochez la case Miroir.

4. Cliquez sur OK pour accepter les paramètres.

Consultez

· Miroir


Définir l'impression en filigrane

Procédure

1. Ouvrez l'onglet Filigrane.

2. Sélectionnez Filigrane dans la liste des filigranes.

3. Cliquez sur OK pour accepter les paramètres.

Consultez

· Filigrane


Modifier le filigrane

Procédure

1. Ouvrez l'onglet Filigrane.

2. Sélectionnez le titre du filigrane à modifier et cliquez sur le bouton Modifier. La boîte de dialogue qui contient les informations sur le filigrane sélectionné apparaît, par ex., Boîte de dialogue Modification des filigranes ou Boîte de dialogue Modification des filigranes (bitmap).

3. Modifiez la boîte de dialogue Modification des filigranes ou la boîte de dialogue Modification des filigranes (bitmap). La boîte de dialogue Modification des filigranes comprend les paramètres « Titre », « Contenu », « Angle », « Emplacement », « Format », « Police », « Style », « Densité » et d'autres paramètres ; La boîte de dialogue Modification des filigranes (bitmap) comprend les paramètres « Titre », « Nom de l'image », « Transparent » et d'autres paramètres.

4. Cliquez sur OK pour modifier et quitter la boîte de dialogue Modification des filigranes de texte.

Note Sélectionnez le filigrane à modifier et cliquez sur le bouton Modifier. La boîte de dialogue suivante apparaît en fonction du filigrane sélectionné (texte en filigrane ou bitmap), c'est-à-dire la boîte de dialogue Modification des filigranes ou la boîte de dialogue Modification des filigranes (bitmap).

Consultez

· Boîte de dialogue Modification des filigranes

· Boîte de dialogue Modification des filigranes (bitmap)

· Filigrane

· Nouveau texte en filigrane

· Nouveau filigrane bitmap

· Supprimer le filigrane


Supprimer le filigrane

Procédure

1. Ouvrez l'onglet Filigrane.

2. Sélectionnez le texte en filigrane à supprimer dans la zone de la liste Filigranes.

3. Cliquez sur le bouton Supprimer.

Consultez

· Filigrane

· Nouveau texte en filigrane

· Nouveau filigrane bitmap

· Modifier le filigrane


Nouveau texte en filigrane

Procédure

1. Ouvrez l'onglet Filigrane.

2. Cliquez sur le bouton Nouveau texte en filigrane. La boîte de dialogue Nouveau filigrane apparaît.

3. Modifiez la boîte de dialogue Nouveau filigrane. La boîte de dialogue Nouveau filigrane comprend les paramètres « Titre », « Contenu », « Angle », « Emplacement », « Format », « Police », « Style », « Densité » et d'autres paramètres.

4. Cliquez sur OK pour remplir la boîte de dialogue Nouveau texte en filigrane et quittez la boîte de dialogue Modification des textes en filigrane.

Consultez

· Boîte de dialogue Nouveau filigrane

· Filigrane

· Modifier le texte en filigrane

· Supprimer le texte en filigrane


Nouveau filigrane bitmap

Procédure

1. Ouvrez l'onglet Filigrane.

2. Cliquez sur le bouton Nouveau filigrane bitmap. La boîte de dialogue Nouveau filigrane (bitmap) apparaît.

3. Modifiez la Boîte de dialogue Nouveau filigrane (bitmap). La boîte de dialogue Nouveau filigrane (bitmap) comprend les paramètres « Titre », « Nom de l'image », « Transparent » et d'autres paramètres.

4. Cliquez sur OK pour remplir la boîte de dialogue Nouveau filigrane bitmap et quittez la boîte de dialogue Modification des textes en filigrane.

Consultez

· Boîte de dialogue Nouveau filigrane (bitmap)

· Filigrane

· Modifier le filigrane

· Supprimer le filigrane


Paramètres rapides

Les paramètres actuels sont un ensemble de paramètres d'impression rapides. Ces paramètres d'impression peuvent être appliqués en sélectionnant les options correspondantes dans la liste déroulante Paramètres actuels. Vous pouvez également modifier les paramètres d'impression (tels que Orientation, Papier, Copies, etc.) en fonction des besoins et les enregistrer pour une utilisation ultérieure.

Consultez

· Sélectionner les paramètres rapides

· Enregistrer les paramètres personnalisés

· Supprimer les paramètres personnalisés


Aperçu de la page

Permet d'afficher l'effet d'impression des documents ; l'aperçu dépendra de la modification des paramètres.

Note Si vous choisissez de modifier certains paramètres (comme la sélection du « type » de papier, la définition de la résolution de l'imprimante, etc.), l'aperçu ne reflètera pas ces modifications.